For the complete documentation index, see llms.txt. This page is also available as Markdown.

πŸ”’Request crypto withdrawal approval status

Fetch crypto withdrawal approval by ID

get

Fetch crypto withdrawal approval by ID. The withdrawal ID is provided in the response of POST /withdrawals.

Required scopes
This endpoint requires the following scopes:
Authorizations
AuthorizationstringRequired

^FRX-API api-key=[^,]+,signature=[^,]+,timestamp=[\d]+$

Path parameters
withdrawalIdstring Β· uuidRequired

ID of the crypto withdrawal.

Responses
200

Returns the status of the specified crypto withdrawal approval.

application/json
statusstring Β· enumRequiredPossible values:
get/api/v1/payment/crypto-withdrawal-approvals/{withdrawalId}
200

Returns the status of the specified crypto withdrawal approval.

Last updated